Subject: L2TP MIB - Working Group Last Call

From: "W. Mark Townsley" <[email-masked]>
Date: Wed, 31 May 2000 11:47:50 -0400

This is last call.  I will advise the area directors that we want to
take Layer Two Tunneling Protocol "L2TP" Management Information Base
<draft-ietf-l2tpext-l2tp-mib-00.txt>) to Proposed Standard on June 14,
2000 unless there is substantive comment raised on this list.

- Mark